<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Gyrator" group="Applications" checked="false">
    <Tip></Tip>
    <Guid type="p">ab37e992-202b-4ad5-80cb-71f2fb8215ee</Guid>
  </Item>
</Items>
